<tr class="mat-row">
  <td class="mat-cell speed">{{ this.index }} m/s</td>

  <td class="mat-cell ct">
    <mat-form-field appearance="outline">
      <input
        [disabled]="disabled"
        matInput
        type="number"
        min="0"
        [max]="isCtCable ? 1.2 : 9.5"
        step="0.01"
        [(ngModel)]="value"
      />
    </mat-form-field>
  </td>

  <td *ngIf="!disabled" class="mat-cell remove">
    <mat-icon (click)="remove(index, parent)">delete_outlined</mat-icon>
  </td>
</tr>
